> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List individual clients

> Retrieve all individual clients for the company.

Retrieves a list of all individual clients for the company. Requires an API key with access level 1 or higher.

## Response

Returns an array of individual client objects. See [Get individual client by ID](/api-reference/management/individual-clients/get-client) for the full field list.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/management/clients/individuals" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  [
    {
      "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
      "type": "individual",
      "status": "active",
      "first_name": "Maria",
      "second_name": "Julia",
      "last_name": "Barber",
      "email": "mjuliabarber@example.com",
      "birth_date": "1984-11-21",
      "phone_country_code": 54,
      "phone_number": 1168860622,
      "address": {
        "street_line1": "Florida 9860",
        "city": "Del Viso",
        "postal_code": "1669",
        "state": "ARG-B",
        "country": "ARG"
      }
    }
  ]
  ```
</ResponseExample>
